Bug 1310867 - [GSS] (6.4.z) Upgrade IronJacamar from 1.0.36.Final to 1.0.37.Final
[GSS] (6.4.z) Upgrade IronJacamar from 1.0.36.Final to 1.0.37.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.8
Assigned To: Vladimir Dosoudil
Petr Kremensky
https://github.com/ironjacamar/ironja...
:
Depends On: 1290464 1315439 1320720
Blocks: eap648-payload 1324201
  Show dependency treegraph
 
Reported: 2016-02-22 15:40 EST by Brad Maxwell
Modified: 2017-04-10 07:54 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:36:56 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3810 Major Closed Upgrade IronJacamar from 1.3.3.Final to 1.3.4.Final 2017-04-06 06:15 EDT

  None (edit)
Description Brad Maxwell 2016-02-22 15:40:43 EST

    
Comment 7 Jiří Bílek 2016-05-17 07:12:23 EDT
Verified with EAP 6.4.8.CP.CR2
Comment 8 JBoss JIRA Server 2016-05-25 04:49:51 EDT
Carlo de Wolf <cdewolf@redhat.com> updated the status of jira JBEAP-3810 to Resolved
Comment 9 JBoss JIRA Server 2016-08-23 07:38:47 EDT
Jiri Pallich <jpallich@redhat.com> updated the status of jira JBEAP-3810 to Closed
Comment 10 Petr Penicka 2017-01-17 07:36:56 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.